#ft_head {
	BACKGROUND: #eef6de; MARGIN-BOTTOM: 0.5em; WIDTH: 100%; HEIGHT: 50px
}
#content {
	BACKGROUND: #f9fbf1
}
#content H2 {
	DISPLAY: none
}
#content H3 {
	FONT-WEIGHT: bold
}
#content UL LI {
	MARGIN-TOP: 0.5em; MARGIN-LEFT: 25px; LIST-STYLE-TYPE: disc
}
#content UL UL {
	LIST-STYLE-TYPE: circle
}
#content OL {
	MARGIN-TOP: 0.5em; MARGIN-LEFT: 25px; LIST-STYLE-TYPE: decimal
}
#content LI {
	MARGIN-BOTTOM: 0.5em
}
#content A.more {
	WHITE-SPACE: nowrap
}
#content P {
	MARGIN-BOTTOM: 1em
}
#content EM {
	FONT-STYLE: italic
}
#content STRONG {
	FONT-WEIGHT: bold
}
